<div (click)="onContainerClicked($event)" class="modal fade custom-modal-header" tabindex="-1" [ngClass]="{'in': visibleAnimate}"
       [ngStyle]="{'display': visible ? 'block' : 'none', 'opacity': visibleAnimate ? 1 : 0}">
       <table class="details" *ngIf="product"> 
       <tr>
         <td colspan="3">
           <div class="name"> {{product.lSeries}} 
              <input type="button" name="save" id="save" class="save-descr" value="Save" (click)="test(product.lPhases,product.lPower, product.lMoney, product.lDescription)"/>
           </div>
         </td>
         
       </tr>
       <tr>
          <td class="details-td">
            <br><div class="label">Phases</div> <br>
              <div class="email"><input type="text" value="{{product.lPhases}}"></div>
            <br><div class="label">Power</div> <br> <div class="email"><input type="text" value="{{product.lPower}}"></div>
            <br><div class="label">Money</div> <br> <div class="email"><input type="text" value="{{product.lMoney}}"></div>
          </td>
          <td class="description-td">
            <div class="description" spellcheck="false">
                <textarea rows="9" cols="50">{{product.lDescription}}</textarea>
            </div>
          </td>
        
    </tr>
     </table>
</div> 